Bug 220395 - [maintainer] Update maintainer e-mail address
Summary: [maintainer] Update maintainer e-mail address
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-30 19:56 UTC by Kyle Evans
Modified: 2017-07-07 06:20 UTC (History)
1 user (show)

See Also:


Attachments
svn(1) diff of all ports from head of ports tree (9.79 KB, patch)
2017-06-30 19:56 UTC, Kyle Evans
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle Evans freebsd_committer 2017-06-30 19:56:38 UTC
Created attachment 183963 [details]
svn(1) diff of all ports from head of ports tree

Hello!

Fairly trivial update of my maintained ports to reflect new e-mail, bsdports@kyle-evans.net -> kevans@FreeBSD.org.

Thanks,

Kyle Evans
Comment 1 Richard Gallamore freebsd_committer 2017-07-05 19:37:36 UTC
(In reply to Kyle Evans from comment #0)
Should I commit this or do you plan on committing this in the future?
Comment 2 Kyle Evans freebsd_committer 2017-07-06 01:16:24 UTC
(In reply to Richard Gallamore from comment #1)

If you wouldn't mind. =)
Comment 3 commit-hook freebsd_committer 2017-07-06 01:39:25 UTC
A commit references this bug:

Author: ultima
Date: Thu Jul  6 01:39:11 UTC 2017
New revision: 445117
URL: https://svnweb.freebsd.org/changeset/ports/445117

Log:
  * Updated maintainer email address

  PR:		220395
  Submitted by:	kevans
  Reviewed by:	lifanov (mentor)
  Approved by:	lifanov (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11497

Changes:
  head/comms/direwolf/Makefile
  head/comms/java-simple-serial-connector/Makefile
  head/comms/multimon-ng/Makefile
  head/devel/arduino-avrdude/Makefile
  head/devel/arduino-builder/Makefile
  head/devel/arduino-core/Makefile
  head/devel/arduino-ctags/Makefile
  head/devel/arduino-tools/Makefile
  head/devel/arduino18/Makefile
  head/devel/arduinoOTA/Makefile
  head/devel/arm-none-eabi-newlib/Makefile
  head/devel/bossa/Makefile
  head/devel/listserialc/Makefile
  head/devel/py-chainmap/Makefile
  head/devel/py-pylru/Makefile
  head/devel/py-sarge/Makefile
  head/games/zdoom/Makefile
  head/net/freerdp/Makefile
  head/net/freerdp1/Makefile
  head/www/py-flask-assets/Makefile
  head/www/py-flask-principal/Makefile
  head/www/py-octoprint/Makefile
Comment 4 Richard Gallamore freebsd_committer 2017-07-06 01:40:21 UTC
Committed, Thanks!
Comment 5 Kyle Evans freebsd_committer 2017-07-07 04:20:04 UTC
(In reply to commit-hook from comment #3)

Thanks! =)
Comment 6 Richard Gallamore freebsd_committer 2017-07-07 06:20:23 UTC
(In reply to Kyle Evans from comment #5)
No problem, welcome to the team!